
/* Class = "NSWindow"; title = "Silence Generator"; ObjectID = "144"; */
"144.title" = "Silence Generator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "352"; */
"352.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "353"; */
"353.title" = "Sec.";

/* Class = "NSButtonCell"; title = "Duration of Selection"; ObjectID = "354"; */
"354.title" = "Duration of Selection";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "355"; */
"355.title" = "Duration:";
